import java.io.*;
class Example8_4 {
	public static void main(String args[]) {
	   try {
			Runtime ce = Runtime.getRuntime();             // 创建Runtime对象
			File file = new File("c:\\windows", "Notepad.exe");  // 创建文件对象
			ce.exec(file.getAbsolutePath());                  // 执行文件
		} catch (Exception e) {
		}
	 }
}
